.. _vim.fault.VimFault: ../../vim/fault/VimFault.rst


vim.fault.RecordReplayDisabled
==============================
    :extends:

        `vim.fault.VimFault`_

  Fault thrown if a record or replay operation cannot be performed because these capabilities have been disabled on the virtual machine.

Attributes:




